#trending {
    margin: 20px 0 82px 0;
    padding: 58px 0 0 0;
    border-top: 1px solid #dcdcdc;
}

#trending .container {
    width: 1317px !important;
}

#trending .trending-inner {
    padding: 0 52px;
}

#trending .title {
    margin: 0 auto 52px auto;
    font-size: 56.5px;
    line-height: 71.5px;
    letter-spacing: -0.01em;
}

#trending .title span {
    font-size: 71px;
    font-weight: 900;
}

#trending .title span:after {
    background-image: url("../../images/underline.png");
    background-repeat: no-repeat;
    width: 154px;
    height: 10px;
    content: "";
    bottom: -1px;
    left: -12px;
    position: absolute;
}

.products-slider.swiper-container {
    padding: 30px 15px;
    margin: -30px -15px;
}

.sub-category .category-product {
    border-radius: 0;
}

.category-product .products-image img {
    max-width: 1000%;
    width: auto;
    height: 100%;
}

.products-details {
    padding: 0 20px;
}

.category .products-details span,
.category .products-details p {
    display: none;
}

.products-details p {
    color: #000;
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 5px;
}

.products-details .products-title {
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
}

#trending .swiper-slide {
    border: 1px solid #e3e3e3;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#trending .products-image {
    height: calc(100% - 77px);
}

.category-product .products-details {
    min-height: 77px;
}

.sub-category .category-product,
#trending .category-product {
    height: 315px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.sub-category .category-product .products-details {
    height: 80px;
}

.category-product .products-details span {
    margin-top: 8px;
}

#trending .swiper-button-prev {
    left: -4px;
}

#trending .swiper-button-next {
    right: -6px;
    transform: scale(-1);
}

#trending .swiper-button-next,
#trending .swiper-button-prev {
    background-image: url("../../images/swiper-arrow.png") !important;
    background-size: 7px 11px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    width: 37.5px;
    height: 37.5px;
    border-radius: 50%;
    border: 1px solid #e3e3e3;
    top: calc(50% + -20px);
    background: #fff;
}

#trending .swiper-button-next {
    transform: scale(-1);
}

#trending .swiper-button-next::after,
#trending .swiper-button-prev::after {
    display: none;
}

#trending .price-round {
    right: -8px;
    top: -15px;
}

.price-round {
    width: 92px;
    height: 92px;
    right: 12px;
    top: -24px;
    font-size: 1.75rem;
    line-height: 15px;
}

.price-shadow {
    content: '';
    border-radius: 50%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background: #222222;
}

.price-shadow-2 {
    content: '';
    border-radius: 50%;
    top: 3px;
    bottom: -3px;
    left: 1px;
    right: -6px;
    z-index: 1;
    background: var(--yellow);
}

.price-round sup {
    top: -.45em;
    font-size: 60%;
}

.price-inner {
    font-size: 28px;
    position: relative;
    top: 4px;
    z-index: 3;
}

.price-inner .small {
    font-size: 14px;
    vertical-align: 10px;
}

.price-round .month {
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    #trending .swiper-slide {
        width: 50%;
    }

    #trending .swiper-button-next,
    #trending .swiper-button-prev {
        display: none;
    }

    #trending .trending-inner {
        padding: 0;
    }
}

@media screen and (max-width: 567px) {
    #trending {
        margin: 13px 0 50px 0px;
        padding: 37px 0 0px 0;
    }

    .trending-head {
        justify-content: center;
        margin-bottom: 15px;
    }

    #trending .title {
        font-size: 40px;
        line-height: 47px;
        margin: 5px auto 33px auto;
        max-width: 280px;
    }

    #trending .title span {
        font-size: 52px;
    }

    #trending .title span:after {
        width: 100px;
        height: 6px;
        background-size: 100%;
        bottom: -3px;
        left: -2px;
    }

    #trending .miss {
        font-size: 25px;
        line-height: 1;
    }

    #trending .miss::before {
        top: 12px;
        left: -42px;
        height: 2px;
        width: 34px;
    }

    #trending .miss::after {
        top: 12px;
        right: -41px;
        height: 2px;
        width: 34px;
    }

    #trending .price-round {
        right: -12px;
    }

    #trending .products-image {
        height: 100%;
    }
}